The Following Packages Were Automatically Installed Y Are No Longer Required


Como administrador de Debian y respectivamente Ubuntu a sistemas sucede una y otra vez que se da en una actualización de sistema y de software con el mensaje siguiente: „The Following Packages Were Automatically Installed And Are No Longer Required: …“ A pesar de todo que significa este mensaje y ¿cómo uno la recibe lejos?

El problema:

Sabemos todos como con aire de importancia es sostener nuestros sistemas en la posición actual, y dar una y otra vez actualizaciones de software actuales. Bajo Debian, Ubuntu y Linux Mint funciona con la administración de paquetes apt-get bastante simplemente y muy cómodamente. En apt-get install y respectivamente apt-get remove o a veces también en una actualización apt-get el mensaje siguiente aparece:
The following packages were automatically installed and are no longer required:
linux-headers-3.2.0-29 linux-headers-3.2.0-29-generic

La solución:

Con apt-get autoremove todos los pactos son quitados de vuestro Debian / Ubuntu / Linux Mint que no son necesitados más. Esto trae no sólo Performance, sino incluye también gran Security el aspecto. Simplemente un terminal ventanas abren y cesan la orden siguiente (Ubuntu y Mint via sudo). Ahora Apt-get quita todos los hechos una lista, no más a paquetes usados del sistema:
apt-get autoremove
¡Los paquetes hechos una lista a la seguridad más una vez ojean!